@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
body {
	background-image: url(../img/bg.jpg);
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: center top;
	background-attachment: fixed;
}
a{
	text-decoration:none;
	color:#FFFFFF;
}
.clear{
	clear:both;
}
#container{
	width:960px;
	margin:auto;
	margin-top:30px;
}
#left{
	float:left;
	width:270px;
}
#right{
	float:left;
	width:650px;
}

#contentTop{
	float:left;
	height:20px;
	background-image:url(../img/contentTopBg.png);
	background-repeat:no-repeat;
	width:650px;
	clear:left;
}
#content{
	float:left;
	background-image:url(../img/contentBg.png);
	background-repeat:repeat;
	color:#FFFFFF;
	width:610px;
	padding-left:20px;
	padding-right:20px;
	min-height:420px;
}
#contentBottom{
	float:left;
	height:20px;
	background-image:url(../img/contentBottomBg.png);
	background-repeat:no-repeat;
	width:650px;
	clear:left;
}
#footer{
	color:#FFFFFF;
	width:960px;
	text-align:center;
	float:left;
	clear:both;
	margin-top:30px;
}
#menu{
	margin-top:30px;
}
#menu a{
	display:block;
	float:left;
	clear:left;
	width:228px;
	color:#FFFFFF;
	height:27px;
	font-size:24px;
	padding-left:20px;
}
#menu a:hover{
	background-image: url(../img/menuBg.png);
	background-repeat: no-repeat;
	background-position: left top;	
}
#menuSelect{
	background-image: url(../img/menuBg.png);
	background-repeat: no-repeat;
	background-position: left top;	
}
#flashcontent{
	height:300px;
}